body{
padding:0px;
margin:0px;
background:#FFFFFF;
}

table {border-collapse:collapse; border:0px;}

table {
		width:100%;
		height:100%;
		border:0px;
	  }

td { vertical-align:top; padding:0px;}

a{color:#4491B1;}
a:hover{text-decoration:none;}

img { border:0px;}

.m_text, table, li, input, textarea
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:14px;
		color:#5B5B5B;
	}
	

.c_text { color:#ADADAD;}
.c_text a{ color:#ADADAD;}

.read_more {background:url(images/a1.gif) no-repeat 0 5px; padding-left:10px;}
.read_more:hover{ text-decoration:underline;}

.no_class, form, .no_class td
	{
		width:auto;
		height:auto;
		margin:0px;
		padding:0px;
		border:0px;
	}
	
.input { vertical-align:middle; width:211px; height:20px; padding-left:5px;}

textarea {width:211px; height:68px; padding-left:5px; overflow:auto;}

.div { height:1px; background:#ADD4FF;}

ul { margin:0; padding:0; list-style:none;}
li { background:url(images/a1.gif) no-repeat 0 7px; line-height:18px; margin:0px; padding:0px; padding-left:7px;}
li a { color:#4491B1}

.ul li {padding-left:10px;}